<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Impossible d'ouvrir plus d'une instance du pilote en même temps!</Message>
	<Message ID="MAIN_1" Type="1">Échec de l'initialisation du programme de clavier!</Message>
	<Message ID="MAIN_2" Type="1">Échec de l'écriture avec le clavier!</Message>
	<Message ID="MAIN_3" Type="1">Échec du chargement des profils du clavier!</Message>
	<Message ID="MAIN_4" Type="1">Échec du chargement des macros du clavier!</Message>
	<Message ID="MAIN_5" Type="1">Échec de l'activation du profil!</Message>
	<Message ID="MAIN_6" Type="1">Échec de l'enregistrement du paramètre de profil actif!</Message>

	<Message ID="PROFILE_DIALOG_0" Type="2">Le nom « %s » existe déjà, veuillez en choisir un autre.</Message>
	<Message ID="PROFILE_DIALOG_1" Type="2">Voulez-vous vraiment supprimer « %s »?</Message>
	<Message ID="PROFILE_DIALOG_2" Type="2">Le profil %s existe déjà, veuillez en choisir un autre.</Message>
	<Message ID="PROFILE_DIALOG_3" Type="1">Le nom « %s » existe déjà, veuillez en choisir un autre.</Message>
	<Message ID="PROFILE_DIALOG_4" Type="1">Échec de l'importation du fichier!</Message>
	<Message ID="PROFILE_DIALOG_5" Type="1">Échec de l'exportation du fichier!</Message>
	<Message ID="PROFILE_DIALOG_6" Type="1">Veuillez saisir un nom de profil!</Message>
	<Message ID="PROFILE_DIALOG_7" Type="1">Échec de la création du nouveau profil!</Message>
	<Message ID="PROFILE_DIALOG_8" Type="1">Échec de la suppression du profil!</Message>
	<Message ID="PROFILE_DIALOG_9" Type="0">Le nouveau nom de profil ne peut pas comporter l'un des caractères suivants\n%s!</Message>
	<Message ID="PROFILE_DIALOG_10" Type="0">Nouveau profil créé!</Message>
	<Message ID="PROFILE_DIALOG_11" Type="1">Veuillez créer au moins un profil!</Message>

	<Message ID="MACROEDIT_DIALOG_0" Type="0">Le nom de la macro existe déjà, veuillez choisir un autre nom!</Message>
	<Message ID="MACROEDIT_DIALOG_1" Type="0">Commencez par créer une nouvelle macro!</Message>
	<Message ID="MACROEDIT_DIALOG_2" Type="1">Échec de l'importation de la macro!</Message>
	<Message ID="MACROEDIT_DIALOG_3" Type="2">Un fichier portant le nom « %s » existe déjà.\nVoulez-vous l'écraser?</Message>
	<Message ID="MACROEDIT_DIALOG_4" Type="0">Le nom de la macro ne peut pas comprendre l'un des caractères suivants\n%s</Message>
	<Message ID="MACROEDIT_DIALOG_5" Type="1">Impossible de renommer la macro!</Message>
	<Message ID="MACROEDIT_DIALOG_6" Type="1">Le nombre de macros dépasse 100!</Message>
	<Message ID="MACROEDIT_DIALOG_7" Type="1">Impossible d'écrire les données de la macro!</Message>
	<Message ID="MACROEDIT_DIALOG_8" Type="1">Impossible d'enregistrer les données de la macro!</Message>
	<Message ID="MACROEDIT_DIALOG_9" Type="1">Le nom de la macro ne peut pas comprendre uniquement des espaces!</Message>
	<Message ID="MACROEDIT_DIALOG_10" Type="1">Taille maximale de la macro dépassée!</Message>
	<Message ID="MACROEDIT_DIALOG_11" Type="1">>Le délai se situe hors de la plage (1-99999999)!</Message>
	<Message ID="MACROEDIT_DIALOG_12" Type="3">La macro « %s » est utilisée dans le(s) profil(s) suivant(s) :\n%s\nVoulez-vous vraiment la supprimer?</Message>
	<Message ID="MACROEDIT_DIALOG_13" Type="3">Voulez-vous écarter la macro actuelle?</Message>
	<Message ID="MACROEDIT_DIALOG_14" Type="1">Veuillez arrêter l'enregistrement de la macro pour continuer.</Message>
	<Message ID="MACROEDIT_DIALOG_15" Type="3">La macro a été modifiée et n'a pas été appliquée pour le moment.\nVoulez-vous appliquer les modifications avant de quitter cette page?</Message>
	<Message ID="MACROEDIT_DIALOG_16" Type="2">Le nombre de pas de la macro est trop élevé (> %d)!</Message>
	<Message ID="MACROEDIT_DIALOG_17" Type="1">La limite de taille de la macro est dépassée! Veuillez supprimer %d pas.</Message>
	
	<Message ID="WRITE_PROFILE_0" Type="0">Profil enregistré avec succès!</Message>
	<Message ID="WRITE_PROFILE_1" Type="1">Échec de l'écriture des données de macro!</Message>
	<Message ID="WRITE_PROFILE_2" Type="1">Échec de l'écriture des données de bouton de souris!</Message>
	<Message ID="WRITE_PROFILE_3" Type="1">Échec de l'écriture des données de mémoire!</Message>
	<Message ID="WRITE_PROFILE_4" Type="1">Aucun bouton de souris gauche défini dans Profil %d!</Message>
	<Message ID="WRITE_PROFILE_5" Type="1">Échec de l'écriture du profil actif!</Message>
	<Message ID="WRITE_PROFILE_6" Type="1">Échec de l'écriture de la commande initiale!</Message>
	<Message ID="WRITE_PROFILE_7" Type="1">Échec de l'écriture de la commande pour quitter!</Message>
	<Message ID="WRITE_PROFILE_8" Type="1">Échec de l'écriture des données d'éclairage!</Message>

	<Message ID="MOUSEKEY_DIALOG_0" Type="1">Trop de macros utilisées dans ce profil!</Message>

	<Message ID="CONFIGURATOR_DIALOG_0" Type="3">Certains paramètres n'ont pas été appliqués. Voulez-vous les appliquer maintenant?</Message>
	<Message ID="CONFIGURATOR_DIALOG_1" Type="1">Échec de la mise à jour des données d'éclairage!</Message>

	<Message ID="KEYBOARDKEY_DIALOG_0" Type="1">Échec de l'écriture des données de touche!</Message>
	<Message ID="KEYBOARDKEY_DIALOG_1" Type="1">Échec de l'enregistrement des données de touche!</Message>

	<Message ID="MACROKEY_DIALOG_0" Type="1">La valeur du nombre de boucles est hors de la plage (1-255)!</Message>
	
	<Message ID="LIGHTING_UI_0" Type="1">Échec de l'activation du profil!</Message>
	<Message ID="LIGHTING_UI_1" Type="1">Échec de la mise à jour de l'interface utilisateur d'éclairage en fonction du profil actif!</Message>
	<Message ID="LIGHTING_UI_2" Type="1">Échec de la mise à jour des données d'éclairage!</Message>

	<Message ID="GAMINGMODE_UI_0" Type="1">Échec de l'écriture des données de mode de jeu!</Message>
	<Message ID="GAMINGMODE_UI_1" Type="1">Échec de l'enregistrement des données de mode de jeu!</Message>

	<Message ID="SINGLEKEY_DIALOG_0" Type="1">Veuillez saisir une touche.</Message>
	<Message ID="COMBOKEY_DIALOG_0" Type="1">Veuillez saisir une touche.</Message>
	
	<Message ID="DELAY_TIME_DIALOG_0" Type="1">Le délai se situe hors de la plage (1-99999999).</Message>
	<Message ID="SKIN_DIALOG_1" Type="3">Voulez-vous vraiment réinitialiser aux paramètres d'usine?</Message>

</Messages>
